-build driver modules
	make

-install driver modules
	make install

-remove driver modules
	make clean

-dynamic debug message
	turn on CONFIG_DYNAMIC_DEBUG compiler flag for current kernel
	mount -t debugfs none /sys/kernel/debug/
	echo "module module_name +p" > /sys/kernel/debug/dynamic_debug/control(turn on debug messages, module name such as btmtk_usb)
	echo "module module_name -p" > /sys/kernel/debug/dynamic_debug/control(turn off debug messages, module name such as btmtk_usb)
